<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="TrafficLightEditText" parent="ThemeOverlay.Material3.TextInputEditText">
        <item name="android:paddingStart">@dimen/margin_medium</item>
        <item name="android:paddingEnd">@dimen/margin_medium</item>
        <item name="android:paddingTop">@dimen/margin_small</item>
        <item name="android:paddingBottom">@dimen/margin_small</item>
        <item name="android:textAlignment">center</item>
        <item name="android:textColorHint">@android:color/darker_gray</item>
        <item name="android:typeface">monospace</item>
        <item name="android:textSize">17sp</item>
        <item name="android:textColor">@color/black</item>
        <item name="android:maxLength">20</item>
        <item name="android:maxLines">1</item>
    </style>

    <style name="TrafficLightCTAButton" parent="ThemeOverlay.Material3.Button">
        <item name="android:layout_marginTop">@dimen/margin_small</item>
        <item name="android:insetBottom">0dp</item>
        <item name="android:insetLeft">0dp</item>
        <item name="android:insetRight">0dp</item>
        <item name="android:insetTop">0dp</item>
        <item name="android:textAllCaps">false</item>
        <item name="android:typeface">monospace</item>
        <item name="android:textSize">15sp</item>
        <item name="android:textColor">@color/white</item>
    </style>

</resources>